.backc{
   background: url('/img/Fondo3.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.tam300{
   width: 210px;
}
.whi{
   color: white;
}

#swal2-content{
    font-weight: bold;
}

@font-face {
	font-family: 'Conv_Avenir-Xcaret';
	src: url('fonts/Avenir-Xcaret.eot');
	src: local('☺'), url('fonts/Avenir-Xcaret.woff') format('woff'), url('fonts/Avenir-Xcaret.ttf') format('truetype'), url('fonts/Avenir-Xcaret.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.vh-90 {
    height: 93vh!important;
}
body {
	font-family:'Conv_Avenir-Xcaret',Sans-Serif;
	font-size: 22px;
	}
.espacio{
   height: 40px;
}
.espacio2{
   height: 7px;
}
.espacio3{
   height: 15px;
}
.espacio100{
   height: 150px;
}
.espacio120{
   height: 150px;
}

.espacio122{
   height: 70px;
}
.btncito{
   background-color: white;
   color: #008135;
   padding-top: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10px;
    border-radius: 30px;
    font-size: 17px;
    text-decoration: none;
}
.sWheel-center{
    background-color: white;
}
.fs{
   font-size: 27px;
}
a:hover {
    color: #008135;
}
.backc2{
   background: url('/img/Fondo1.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.swal2-popup .swal2-styled.swal2-confirm {
    border-radius: 30px !important;
}

label{
    display: inline-block;
    color: white;
    font-size: 17px;
}
.form-group{
    margin-bottom: 10px;
}
.btn-custom{
  margin-top: 10px;
    background-color: #D20080;
   padding-top: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10px;
    border-radius: 30px;
    font-size: 17px;
    text-decoration: none;
    text-align: center;
    width: 270px;
    color: white;
        margin-left: auto;
    margin-right: auto;
}
.btn-custom2{
  margin-top: 10px;
    background-color: #D20080;
   padding-top: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10px;
    border-radius: 30px;
    font-size: 17px;
    text-decoration: none;
    text-align: center;
    color: white;
}
.sWheel-title{
  line-height: 20px;
}
.superWheel .sWheel>.sWheel-txt-wrap>.sWheel-txt>div{
  line-height: 18px !important;
}